@import url('reset.css');@import url('range.css');@font-face{font-family:'Roboto';font-style:normal;font-weight:300;src:url('../fonts/roboto-v18-latin-300.eot');src:local('Roboto Light'), local('Roboto-Light'),
url('../fonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto-v18-latin-300.woff2') format('woff2'),
url('../fonts/roboto-v18-latin-300.woff') format('woff'),
url('../fonts/roboto-v18-latin-300.ttf') format('truetype'),
url('../fonts/roboto-v18-latin-300.svg#Roboto') format('svg');}
@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:url('../fonts/roboto-v18-latin-regular.eot');src:local('Roboto'), local('Roboto-Regular'),
url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'),
url('../fonts/roboto-v18-latin-regular.woff') format('woff'),
url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'),
url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg');}
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:url('../fonts/roboto-v18-latin-700.eot');src:local('Roboto Bold'), local('Roboto-Bold'),
url('../fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto-v18-latin-700.woff2') format('woff2'),
url('../fonts/roboto-v18-latin-700.woff') format('woff'),
url('../fonts/roboto-v18-latin-700.ttf') format('truetype'),
url('../fonts/roboto-v18-latin-700.svg#Roboto') format('svg');}
@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:url('../fonts/roboto-v18-latin-500.eot');src:local('Roboto Medium'), local('Roboto-Medium'),
url('../fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto-v18-latin-500.woff2') format('woff2'),
url('../fonts/roboto-v18-latin-500.woff') format('woff'),
url('../fonts/roboto-v18-latin-500.ttf') format('truetype'),
url('../fonts/roboto-v18-latin-500.svg#Roboto') format('svg');}
*{box-sizing:border-box;}
body{font-family:'Roboto', sans-serif;font-weight:300;font-size:13px;line-height:160%;color:#323232;background-color:#fff;letter-spacing:1px;}
body.cke_editable{padding:10px;}
b, strong{font-weight:bold;}
img{vertical-align:top;max-width:100%;}
.links{float:left;}
.rechts{float:right;}
.klar{clear:both;}
span.klar{display:block;}
.halb{width:545px;}
.drittel{width:343px;}
.zwei-drittel{width:716px;}
.viertel{width:250px;}
.drittel .hoehe{height:55%;}
.viertel .hoehe{height:65%;}
.text-links{text-align:left;}
.text-mitte{text-align:center;}
.text-rechts{text-align:right;}
.autobreite{width:auto !important;}
.relbox{position:relative;}
.aussen{width:1150px;margin:0 auto;}
.innen{margin:0 0px;}
.notvisibile{display:none;}
#breadcrumbs{padding-top:10px;padding-bottom:10px;text-transform:uppercase;color:#333;}
#breadcrumbs a{font-size:16px;text-decoration:none;}
#breadcrumbs.active a{color:#0061ae;}
.bluedot{padding:20px 17px;background-color:#06f;border-radius:30px;display:inline-block;color:#fff;font-weight:bold;}
.white{color:#FFFFFF;}
.whitebg{background-color:#fff;}
.blackbg{background-color:#000;}
.greybg{background-color:#6b6c6c;}
.lightgreybg{background-color:#f4f4f4;}
.blue{background-color:#005caa;border-top:solid;border-style:solid;border-color:#ffffff;}
.tuerkisbg{background-color:#005caa;}
.tuerkis{color:#005caa;}
.gross{font-size:16px;}
.fehler{width:500px;color:#f00;font-weight:bold;padding-top:5px;}
.fehler2{width:350px;color:#f00;font-weight:bold;padding-top:100px;}
.upper{text-transform:uppercase;}
.suche{margin-left:300px;}
.button{background-color:#002a80;color:#ffffff;height:30px;width:auto;}
.searchinhalt{height:50px;width:245px;margin-top:5px;left:1px;background-color:#f6f6f6;margin-right:0px;}
.responsiveContainer{height:450px;width:100%;}
.responsiveContainer iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.mobiinhalt{height:50px;width:245px;margin-top:5px;left:1px;background-color:#f6f6f6;margin-right:0px;}
#searchbox input[type="text"]{float:left;background-color:#ffffff;border:1px solid #ddd;height:24px;margin-top:12px;margin-right:10px;width:190px;padding-left:4px;color:#005caa;}
#searchbox input[type="image"]{padding:1px;margin-left:13px;margin-top:12px;}
input:read-only,
input:disabled{background-color:#eee;}
.abstand-oben{padding-top:15px;}
.abstand-unten{padding-bottom:15px;}
.abstand-rechts{padding-right:20px;}
.tilde{margin-right:10px;border-right:1px solid #fff;padding-right:10px;}
#header .logo{padding:25px 0 25px;}
#copyright{border-top:thin;border-style:solid;border-color:#ffffff;}
#header .logo a{display:block;}
#header .mobilenavi{display:none;width:40px;height:40px;background:url("/images/menu_mobile.jpg") no-repeat;cursor:pointer;margin:0 auto 20px;}
#header .mobilenavi.aktiv{background:url("/images/menu_mobile.jpg") no-repeat #6b6c6c;}
#loginbox{position:absolute;right:247px;width:700px;overflow:hidden;height:55px;}
#loginbox a{text-decoration:none;}
#userswitch,
#logout{color:#3e3e3e;margin-top:5px;background-color:#f7f7f7;position:absolute;right:0px;padding:5px 10px;padding-top:12px;font-size:15px;line-height:140%;cursor:pointer;display:block;height:65px;box-sizing:border-box;}
#userswitch span,
#logout span{color:#3e3e3e;display:inline-block;vertical-align:sub;padding-right:5px;}
#loginform{position:absolute;top:0;right:-660px;width:700px;text-align:right;z-index:1000;}
#loginform form{display:inline-block;padding:5px;}
#loginform label{vertical-align:middle;}
#loginform input[type="text"],
#loginform input[type="password"]{background-color:#ffffff;border:1px solid #ddd;height:30px;padding:0 10px;width:150px;margin:0 10px;}
#loginform input[type="submit"]{height:26px;border:1px solid #ddd;background-color:#fff;color:#666;}
#login2{position:absolute;width:240px;text-align:right;}
#login2 form{display:inline-block;padding:10px;}
#login2 label{vertical-align:middle;}
#login2 input[type="text"],
#login2 input[type="password"]{background:none;border:1px solid #ddd;height:24px;padding:0 10px;width:150px;margin:0 10px;}
#login2 input[type="submit"]{margin:10px;height:26px;border:1px solid #ddd;background-color:#fff;color:#666;}
#navigation_top{position:absolute;right:0;bottom:14px;}
#navigation_top ul li{float:left;position:relative;font-size:15px;}
#navigation_top ul li a{padding:0 0 9px;margin-left:24px;color:#666;text-align:center;text-decoration:none;font-weight:normal;line-height:120%;text-transform:uppercase;letter-spacing:2px;}
#navigation_top ul li.active a{border-bottom:5px solid #005caa;}
#navigation_top ul li:hover a{border-bottom:5px solid #005caa;}
#navigation_top ul li ul{position:absolute;top:28px;left:10px;display:none;border-top:5px solid #005caa;border-bottom:5px solid #005caa;background-color:rgba(255,255,255,0.83);padding:10px 0;box-sizing:border-box;text-align:left;z-index:10;min-width:100%;}
#navigation_top ul li:hover ul{display:block;}
#navigation_top ul li ul li{float:none;border:none!important;padding:5px 0;font-size:12px;margin-bottom:1px;}
#navigation_top ul li ul li a,
#navigation_top ul li:hover ul li a,
#navigation_top ul li.active ul li a{color:#333;margin:0;padding:0 10px;white-space:nowrap;display:block;text-align:left;border:none!important;text-transform:none;letter-spacing:2px;margin-bottom:1px;}
#navigation_top ul li ul li:hover,
#navigation_top ul li ul li.active{background-color:#005caa;margin-bottom:1px;}
#navigation_top ul li ul li:hover a,
#navigation_top ul li ul li.active a{color:#fff;}
#jobs table{width:100%;border:1px solid rgb(120, 121, 121);min-height:500px;}
#jobs table th{border-bottom:1px solid rgb(120, 121, 121);padding:5px 10px;background-color:#f4f4f4;font-style:italic;}
#jobs table td{border-bottom:1px solid rgb(120, 121, 121);padding:5px 10px;}
#leftmenu{width:228px;}
#leftmenu .menutitle{text-align:left;font-size:16px;color:#000;padding-bottom:50px;}
#leftmenu ul.menu{text-align:right;line-height:180%;}
#leftmenu ul.menu li{margin-right:-40px;padding-right:40px;display:block;}
#leftmenu ul.menu li a{font-size:16px;color:#333;text-decoration:none;}
#leftmenu ul.menu li:hover a,
#leftmenu ul.menu li.active a{color:#0061ae;}
#leftmenu ul.menu li ul{position:absolute;top:-10px;margin-left:235px;padding:10px 30px;display:block;box-shadow:1px 1px 20px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:1px 1px 20px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:1px 1px 20px 0px rgba(0, 0, 0, 0.3);background-color:#fff;}
#leftmenu ul.menu li:hover ul{display:block;}
#leftmenu ul.menu li ul li{white-space:nowrap;text-align:left;background-color:#fff;margin:0;padding:0;}
#leftmenu ul.menu li ul li a{color:#333!important;}
#leftmenu ul.menu li ul li:hover a,
#leftmenu ul.menu li ul li.active a{color:#0061ae!important;}
#leftmen{width:228px;font-size:14px;text-align:left;color:#666;padding-bottom:50px;text-transform:uppercase;}
#leftmen ul.menu{text-align:left;line-height:180%;list-style:none;margin:auto;margin-bottom:1px;display:block;}
#leftmen ul.menu li{display:block;padding-right:10px;padding-top:10px;list-style:none;border-bottom:1px;border-bottom-style:solid;border-bottom-color:#ddd;padding-bottom:10px;color:#666;letter-spacing:2px;}
#leftmen ul.menu li a{display:block;font-size:14px;text-decoration:none;padding-left:10px;}
#leftmen ul.menu:hover{background-color:#005caa;color:#fff;display:block;}
#leftmen ul.menu .active{color:#fff;display:block;background-color:#005caa;}
.level1farbe{color:#666;}
.messe{margin-top:70px;margin-left:50px;}
h1{font-size:33px;text-transform:uppercase;letter-spacing:4px;}
h2{font-size:13px;font-weight:700;color:#005caa;text-transform:uppercase;letter-spacing:4px;}
h3{}
h4{color:#fff;}
.bildlinks{padding-right:20px;}
.bildrechts{padding-left:20px;}
.bildtext{background-color:#005caa;background-color:hsla(210, 100%, 50%, 0.5);padding:20px;text-align:right;position:absolute;top:60%;right:75%;margin-right:-50%;}
.bildtext h1{color:#fff;font-size:35px;font-weight:400;line-height:130%;}
.bildtext h2{color:#fff;font-size:35px;font-weight:300;text-transform:uppercase;line-height:140%;}
#layout0{margin-top:70px;}
#layout1{margin-top:70px;}
#layout2{margin-top:70px;background-image:url("/images/bg_wall.jpg");}
#layout3{margin-top:70px;background-image:url("/images/bg_wall.jpg");}
.headlines{color:#005caa;font-size:24px;line-height:140%;padding-top:10px;text-transform:uppercase;}
.startcontent .innen{text-align:left;}
.startcontent .background{background-repeat:no-repeat;background-size:contain;}
.startcontent .headline{color:#005caa;font-size:24px;line-height:140%;padding-top:10px;text-transform:uppercase;}
.startcontent .headline2{color:#005caa;font-size:24px;line-height:100%;padding-bottom:20px;text-transform:uppercase;}
.startcontent .headline_rechts{color:#005caa;font-size:24px;line-height:140%;padding-left:20px;padding-top:70px;text-transform:uppercase;}
.startcontent .headline2_rechts{color:#005caa;font-size:24px;line-height:140%;padding-bottom:20px;padding-left:20px;text-transform:uppercase;}
.startcontent .texte_links{font-size:13px;line-height:160%;padding-bottom:20px;padding-right:20px;}
.startcontent .texte_rechts{font-size:13px;line-height:160%;padding-bottom:20px;padding-left:20px;}
.startcontent ul{font-size:13px;line-height:140%;list-style-type:disc;margin:18px;}
.startcontent .mehrrechts{margin-left:20px;}
.textheadline{color:#005caa;font-size:24px;text-transform:uppercase;}
a.mehr{text-decoration:none;font-size:14px;color:#fff;background-color:#005caa;text-transform:uppercase;margin-top:10px;margin-right:10px;padding:8px;padding-right:8px;}
a.mehr::after{font-size:20px;color:#fff;content:" ";background-image:url("/images/icons/weiter_icon.png");background-size:18px;background-repeat:no-repeat;padding-left:15px;padding-bottom:0px;font-weight:bold;vertical-align:middle;}
.drittellink{margin-bottom:40px;border-bottom:thin;border-style:solid;}
.drittellink a{text-decoration:none;font-size:16px;color:#000;text-transform:uppercase;}
#stoerer{padding:45px 0 40px;}
#stoerer h3{color:#fff;font-size:30px;font-weight:normal;text-align:center;}
.referenz{margin:15px!important;text-align:center;}
.referenz a span{width:100%;position:absolute;bottom:0;display:block;background-color:rgba(0,0,0,0.45);font-size:18px;color:#fff;text-transform:uppercase;text-align:center;text-decoration:none;padding:9px 0;}
.related{margin-top:80px;}
#footer{color:#000;border-top:2px solid #005caa;padding:15px 0 20px;font-size:16px;line-height:160%;width:100%;}
#footer a{display:inline-block;text-decoration:none;color:#fff;font-size:13px;}
#copyright{background:#464444;color:#fff;font-size:11px;padding:7px 0;}
#copyright a{display:inline-block;text-decoration:none;color:#fff;}
#navigation_bottom{margin-right:25px;}
#navigation_bottom ul li{float:left;}
#navigation_bottom ul li a{text-align:center;}
#maincontent{padding:60px 0 0px;}
#content{padding:50px 0 100px;}
.cke_editable h1,
#content h1,
#maincontent h1{color:#005caa;border-bottom:1px solid #ddd;margin:0 0 40px;padding:0 0px 20px;}
#content h1{text-align:left;padding:0 0px 25px;margin-top:6px;;}
#maincontent .zwei-drittel h1{margin:0 0 20px;padding:0 0 20px;}
.cke_editable h2,
#maincontent h2{color:#005caa;padding-bottom:20px;font-size:16px;line-height:140%;}
.cke_editable h3,
#maincontent h3{font-size:16px;font-weight:bold;line-height:140%;}
.cke_editable .related h3,
#maincontent .related h3{border-bottom:1px solid #ddd;padding-bottom:10px;text-align:center;text-transform:uppercase;}
.cke_editable table,
#maincontent .halb,
#maincontent .drittel,
#maincontent .zwei-drittel,
#maincontent .viertel{margin-right:100px;}
.cke_editable p,
#maincontent p{font-size:13px;line-height:140%;padding-bottom:20px;}
.cke_editable ul,
#maincontent ul{font-size:13px;line-height:140%;list-style-type:disc;margin:18px;}
#maincontent ul.sitemap{margin:0 18px;}
#maincontent ul.slider{margin:0;list-style-type:none;}
.cke_editable a,
#maincontent a{text-decoration:none;color:inherit;}
.form-row{width:500px;padding:5px 0;}
.form-row .labels{width:100px;display:inline-block;float:left;vertical-align:top;}
.form-row .labels.textarea{display:block;padding-left:100px;padding-bottom:5px;float:none;width:auto;font-weight:bold;}
.form-row select,
.form-row input[type="text"],
.form-row textarea{font-family:'Roboto', sans-serif;font-weight:300;font-size:13px;float:right;width:400px;padding:6px 12px;}
.form-row textarea{height:100px;}
.form-row .radio-inline{display:inline-block;height:31px;}
.form-row .radio-inline input{height:20px;width:20px;vertical-align:middle;}
.notwendig{color:#db0808;}
ul#navigation_left{width:260px;margin:0 -15px;list-style:none;}
ul#navigation_left li{padding:5px 15px;}
ul#navigation_left li:hover,
ul#navigation_left li.active{background-color:#f4f4f4;}
ul#navigation_left li.active{color:#005caa;}
ul#navigation_left li a{}
ul#navigation_left li a span{text-transform:uppercase;}
.crumb{margin:15px 0px 15px;padding-top:15px;padding-bottom:15px;text-transform:uppercase;font-size:15px;}
#breadcrumb{margin:0px 0px 15px;padding-top:15px;padding-bottom:15px;text-transform:uppercase;}
#breadcrumb a{color:#666;text-decoration:none;font-size:15px;}
#breadcrumb a.active{color:#005caa;}
#homelinks1{display:table;margin-left:auto;margin-right:auto;margin-bottom:40px;}
#homelinks2{display:table-cell;}
#homelinks{padding:50px 0 0px;border-bottom:1px solid #e2e2e2;}
#homelinks .bild{padding:20px 20px 10px;text-align:center;}
#homelinks .balken{font-size:16px;color:#005caa;padding:10px;text-align:center;text-transform:uppercase;border-style:solid;}
#homelinks .balken a{font-size:16px;color:#333;border:1px solid #ccc;padding:20px;display:block;text-decoration:none;letter-spacing:3px;}
#homelinks .balken a:hover{font-size:16px;color:#fff;border:1px solid #ccc;padding:20px;display:block;text-decoration:none;letter-spacing:3px;background-color:#005caa;}
#homelinks .text{padding:0 15px 25px;}
#homelinks .text p{text-align:center;}
#homelinks .mehr{padding:0 15px 0;text-align:center;}
#homelinks .mehr a{text-decoration:none;font-size:13px;color:#456273;text-transform:uppercase;}
#homelinks .head{font-size:24px;color:#005caa;padding:30px;margin-bottom:10px;text-align:center;text-transform:uppercase;letter-spacing:3px;}
.kurztext2{color:#005caa;margin-top:15px;font-weight:bold}
.download{float:left;width:580px;min-height:40px;font-size:13px;color:#fff;padding-left:10px;text-align:left;text-transform:uppercase;border-style:solid;background-color:#a9a7a8;}
a.download{padding-top:10px;color:#fff;text-decoration:none;letter-spacing:3px;}
a.download:hover{color:#005caa;}
.downlink{float:right;top:-36px;left:28px;position:relative;height:10px;}
.download:hover:before{content:" ";color:#005caa;float:right;position:relative;background:url("/images/icons/downloadblue.png");height:28px;width:28px;top:-5px;right:5px;}
.download:before{content:" ";color:#fff;float:right;position:relative;background:url(/images/icons/downloadwhite.png);height:28px;width:28px;top:-5px;right:5px;}
.downloadtext{font-size:13px;font-weight:700;color:#005caa;margin-bottom:16px;text-align:left;letter-spacing:3px;text-transform:uppercase;}
.downloadtextueber{font-size:13px;font-weight:500;color:#005caa;border-bottom:1px solid #ddd;margin-top:15px;margin-bottom:20px;text-align:left;letter-spacing:3px;}
.downloadheader{font-size:33px;width:1150px;text-align:left;letter-spacing:4px;text-transform:uppercase;border-bottom:1px solid #ddd;color:#005caa;border-bottom:1px solid #ddd;margin:0 0 40px;padding:0 0px 20px;}
.downloadfirsttext{font-size:24px;margin:0 0 40px;margin-left:85px;padding:0 0px 20px;}
.superabstandunten{margin-bottom:500px;margin-left:85px;}
#prod{margin-left:75px;}
#produkt{padding:40px 0 40px;}
#produkt .bild{padding:0 10px 10px;text-align:center;horiz-align:center;}
#produkt .balken{font-size:16px;color:#000000;padding:10px 10px 10px;text-align:center;text-transform:uppercase;margin-top:30px;}
#produkt .balken a{font-size:16px;color:#333;border:1px solid #ccc;padding:15px;display:block;text-decoration:none;}
#produkt .balken a:hover{font-size:16px;color:#fff;border:1px solid #ccc;padding:15px;display:block;text-decoration:none;background-color:#005caa;}
#produkt .text{padding:0 15px 25px;}
#produkt .text p{text-align:center;}
#produkt .mehr{padding:0 15px 0;text-align:center;}
#produkt .mehr a{text-decoration:none;font-size:13px;color:#456273;text-transform:uppercase;}
#produkt .head{font-size:24px;color:#005caa;padding:0 15px 25px;text-align:center;text-transform:uppercase;}
@media only screen and (max-width:1200px){.aussen{width:1000px;}
.bildtext h1{font-size:2.4em;}
.bildtext h2{font-size:1.6em;}
.drittel{width:30.25%;}
.viertel{width:21.9%;}
#maincontent .drittel{width:25%;}
#maincontent .zwei-drittel{width:68%;}
#maincontent table{width:100%!important;}
#content .drittel.produkt,
#content .drittel.referenz,
#maincontent .drittel.produkt,
#maincontent .drittel.referenz{width:29.3%;}
}
@media only screen and (max-width:1024px){.aussen{width:100%;}
.bildtext h1{font-size:1.8em;}
.bildtext h2{font-size:1.2em;}
.drittel{width:46%;}
.viertel{width:46%;}
ul#navigation_left{width:100%;}
#referenzen .drittel{width:29.3%;}
#referenzen .referenz span{font-size:1em;}
#referenzen .referenz img{width:100%;}
#maincontent .drittel{width:25%;}
#maincontent .zwei-drittel{width:67%;}
#maincontent .drittel.produkt,
#maincontent .drittel.referenz,
#maincontent .viertel.produkt,
#maincontent .viertel.referenz{width:46%;}
}
@media only screen and (max-width:800px){#header .logo{padding:10px 0 3px 20px;}
#header .mobilenavi{position:absolute;top:10px;right:10px;display:block;}
#footer{padding-left:10px;padding-top:0px;margin-top:0px;}
#navigation_top{display:none;position:relative;bottom:0;margin-bottom:10px;cursor:pointer;}
#navigation_top ul li{float:none;margin-bottom:1px;text-align:left;border-bottom:solid 1px;border-bottom-color:#ffffff;padding-left:10px;padding-top:10px;color:#ffffff;}
#navigation_top ul{margin-bottom:1px;background-color:#005caa;text-align:left;border-bottom:solid 1px;border-bottom-color:#ffffff;color:#ffffff;}
#navigation_top ul li:focus a,
#navigation_top ul li:hover a,
#navigation_top ul li.active a{color:#ffc90f;text-align:left;padding-left:10px;border-top:none;}
#navigation_top ul li a{color:#ffffff;padding-left:10px;margin:0;display:block;text-align:left;}
#navigation_top ul li.level1 > a::after{display:none;}
#navigation_top ul li ul{position:relative;top:0;left:0;padding:0;background-color:#005caa;margin-bottom:10px;padding-left:20px;color:#ffffff;}
#navigation_top ul li ul li a,
#navigation_top ul li:focus ul li a,
#navigation_top ul li:hover ul li a,
#navigation_top ul li.active ul li a{text-align:left;padding-left:20px;color:#ffffff;}
#navigation_top ul li ul li a{border-bottom:solid 1px;border-bottom-color:#ffffff;}
#navigation_top ul li ul li.active a{color:#ffc90f;}
#navigation_top ul li ul li:hover a{color:#ffc90f;}
#navigation_top ul li ul li:focus a{color:#ffc90f;}
#startcontent .innen{text-align:center;padding:50px 0;}
.halb,
.drittel,
.viertel,
#referenzen .drittel,
#maincontent .drittel,
#maincontent .zwei-drittel,
#maincontent .drittel.produkt,
#content .drittel.produkt,
#content .drittel.referenz,
#content .viertel.referenz,
#maincontent .drittel.referenz,
#maincontent .viertel.produkt,
#maincontent .viertel.referenz{width:100%;margin:0 auto;}
#maincontent .zwei-drittel{margin-top:30px;}
#maincontent img{max-width:100% !important;height:auto !important;margin:auto !important;}
.searchinhalt{}
#searchbox input[type="text"]{float:left;background-color:#ffffff;border:1px solid #ddd;height:24px;margin-top:12px;margin-right:10px;width:190px;padding-left:4px;color:#005caa;}
#searchbox input[type="image"]{padding:1px;margin-left:13px;margin-top:12px;}
#loginbox{display:none;}
.messe{display:none;}
.produkt{height:auto !important;padding-bottom:42px;}
.produkt img,
.referenz img{width:100%;}
#referenzen .drittel,
#referenzen .viertel{margin-top:30px;}
.viertel .hoehe{height:20px;}
.bildtext{position:relative;width:100%;margin-top:0%;right:auto;text-align:center;background-color:#005caa;background-color:hsla(210, 100%, 50%, 0.5);padding:10px;}
.cke_editable h1,
#content h1,
#maincontent h1{color:#005caa;border-bottom:1px solid #ddd;margin:0 0 10px;padding:0 0px 0px;padding-left:10px;}
#content h1{text-align:left;padding:0 0px 10px;margin-top:0px;padding-left:10px;}
#maincontent #leftmen{display:none;}
.bildtext h1{color:#fff;font-size:1.1em;}
.bildtext h2{color:#fff;font-size:0.9em;}
.links,
.rechts{float:none;}
#copyright{line-height:140%;}
#copyright .links,
#copyright .rechts{display:block;text-align:center;}
#navigation_bottom ul li{float:none;display:inline-block;}
img{max-width:100%;height:auto;}
#homelinks1{display:table;margin-left:auto;margin-right:auto;margin-bottom:40px;}
#homelinks2{display:table-cell;}
#homelinks{margin-top:100px;margin-bottom:30px;background-image:url("/images/mobile_stuehle.jpg");background-repeat:no-repeat;background-position:top center;}
#homelinks .bild{display:none;}
#homelinks .balken{float:left;font-size:16px;background-color:#696969;color:#fff;padding:0px;text-align:left;text-transform:uppercase;width:100%;}
#homelinks .balken a{font-size:16px;color:#fff;padding:10px;display:block;text-decoration:none;letter-spacing:3px;}
#homelinks .balken a:after{width:10%;font-size:20px;color:#fff;content:" ";background-image:url("/images/icons/weiter_icon.png");background-size:18px;background-repeat:no-repeat;padding-left:15px;padding-bottom:0px;font-weight:bold;vertical-align:middle;}
#homelinks .balken a:hover{font-size:16px;color:#fff;padding:10px;display:block;text-decoration:none;letter-spacing:3px;background-color:#005caa;}
#homelinks .text{padding:0 15px 25px;}
#homelinks .text p{text-align:center;}
#homelinks .mehr{padding:0 15px 0;text-align:center;}
#homelinks .mehr a{text-decoration:none;font-size:13px;color:#456273;text-transform:uppercase;}
#homelinks .head{font-size:14px;color:#005caa;padding:30px;margin-bottom:10px;margin-top:20px;text-align:center;text-transform:uppercase;}
.bildlinks{display:none;}
.bildrechts{padding-top:30px;padding-left:0px;padding-bottom:10px;}
#layout0{margin-top:10px;}
#layout1{margin-top:10px;}
#layout2{margin-top:10px;background-image:url("/images/bg_wall.jpg");background-size:contain;}
#layout3{margin-top:10px;background-image:url("/images/bg_wall.jpg");background-size:contain;}
.headlines{color:#005caa;font-size:24px;line-height:140%;padding-top:10px;text-transform:uppercase;}
.startcontent .innen{text-align:left;}
.startcontent .background{background-repeat:no-repeat;background-size:contain;}
.startcontent .headline{color:#005caa;font-size:24px;line-height:140%;padding-top:10px;padding-left:5px;text-transform:uppercase;}
.startcontent .headline2{color:#005caa;font-size:24px;line-height:100%;padding-bottom:20px;text-transform:uppercase;padding-left:5px;}
.startcontent .headline_rechts{color:#005caa;font-size:24px;line-height:140%;padding-left:20px;padding-top:10px;text-transform:uppercase;}
.startcontent .headline2_rechts{color:#005caa;font-size:24px;line-height:140%;padding-bottom:20px;padding-left:20px;text-transform:uppercase;}
.startcontent .texte_links{font-size:13px;line-height:160%;padding-bottom:20px;padding-right:20px;}
.startcontent .texte_rechts{font-size:13px;line-height:160%;padding-bottom:20px;padding-left:20px;}
.startcontent ul{font-size:13px;line-height:140%;list-style-type:disc;margin:18px;}
.startcontent .mehrrechts{margin-left:20px;margin-top:-30px;padding-bottom:30px;}
.einstieg{display:none;}
h1{font-size:22px;text-transform:uppercase;letter-spacing:3px;}
#prod{margin-left:0px;}
#produkt{padding:0px 0 0px;padding-top:30px;}
#produkt .bild{padding:0 10px 10px;text-align:center;horiz-align:center;}
#produkt .balken{font-size:16px;color:#000000;padding:10px 10px 10px;text-align:center;text-transform:uppercase;margin-top:20px;padding-bottom:80px;}
#produkt .balken a{font-size:16px;color:#333;border:1px solid #ccc;padding:15px;display:block;text-decoration:none;}
#produkt .balken a:hover{font-size:16px;color:#fff;border:1px solid #ccc;padding:15px;display:block;text-decoration:none;background-color:#005caa;}
#produkt .text{padding:0 15px 25px;}
#produkt .text p{text-align:center;}
#produkt .mehr{padding:0 15px 0;text-align:center;}
#produkt .mehr a{text-decoration:none;font-size:13px;color:#456273;text-transform:uppercase;}
#produkt .head{font-size:24px;color:#005caa;padding:0 15px 25px;text-align:center;text-transform:uppercase;}
#breadcrumb{margin:0px 0px 0px;padding-left:10px;padding-top:0px;padding-bottom:0px;text-transform:uppercase;}
#breadcrumb a{color:#666;text-decoration:none;font-size:15px;}
#breadcrumb a.active{color:#005caa;}
.startcontent .texte_links{font-size:13px;line-height:160%;padding-bottom:20px;padding-right:20px;padding-left:10px;}
a.mehr{text-decoration:none;font-size:14px;color:#fff;background-color:#005caa;text-transform:uppercase;margin-top:10px;margin-right:10px;padding:8px;padding-right:8px;padding-left:10px;}
a.mehr::after{font-size:20px;color:#fff;content:" ";background-image:url("/images/icons/weiter_icon.png");background-size:18px;background-repeat:no-repeat;padding-left:15px;padding-bottom:0px;font-weight:bold;vertical-align:middle;}
#startlinks1{margin-left:10px;}
.zwei-drittel{width:auto;padding-left:10px;}
#downloadinhalt{width:auto;padding-left:20px;}
.suche{margin-left:20px;}
.notvisibile{display:none;}
.innen{padding-left:10px;padding-right:10px;}
.form-row{width:300px;padding-left:5px;padding-right:5px;}
.form-row .labels{width:100px;display:inline-block;float:left;vertical-align:top;}
.form-row .labels.textarea{display:block;padding-left:10px;padding-bottom:5px;float:none;width:auto;font-weight:bold;}
.form-row select,
.form-row input[type="text"],
.form-row textarea{font-family:'Roboto', sans-serif;font-weight:300;font-size:13px;float:right;width:200px;padding:6px 12px;}
.form-row textarea{height:100px;}
.form-row .radio-inline{display:inline-block;height:31px;}
.form-row .radio-inline input{height:20px;width:20px;vertical-align:middle;}
.visibile{display:inline;}
.responsiveContainer{position:relative;padding-bottom:56%;height:0;overflow:hidden;}
.responsiveContainer iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
#mobileloginform{width:300px;text-align:left;z-index:1000;}
#mobileloginform form{display:inline-block;padding:10px;}
#mobileloginform label{vertical-align:middle;}
#mobileloginform input[type="text"],
#mobileloginform input[type="password"]{background-color:#ffffff;border:1px solid #ddd;height:30px;padding:10px;width:150px;margin:0 10px;}
#mobileloginform input[type="submit"]{height:26px;border:1px solid #ddd;background-color:#fff;color:#666;position:absolute;left:95px;}
.download{float:left;width:250px;min-height:40px;font-size:13px;color:#fff;padding-left:10px;text-align:left;text-transform:uppercase;border-style:solid;background-color:#a9a7a8;margin-top:10px;}
a.download{padding-top:10px;color:#fff;text-decoration:none;letter-spacing:3px;}
a.download:hover{color:#005caa;}
.downlink{float:right;top:-36px;left:28px;position:relative;height:10px;}
.download:hover:before{content:" ";color:#005caa;float:right;position:relative;background:url("/images/icons/downloadblue.png");height:28px;width:28px;top:-5px;right:5px;}
.download:before{content:" ";color:#fff;float:right;position:relative;background:url(/images/icons/downloadwhite.png);height:28px;width:28px;top:-5px;right:5px;}
.downloadtext{font-size:13px;font-weight:700;color:#005caa;margin-bottom:16px;text-align:left;letter-spacing:3px;text-transform:uppercase;}
.downloadtextueber{font-size:13px;font-weight:500;color:#005caa;border-bottom:1px solid #ddd;margin-top:15px;margin-bottom:20px;text-align:left;letter-spacing:3px;}
.downloadheader{font-size:23px;width:auto;text-align:left;letter-spacing:4px;text-transform:uppercase;border-bottom:1px solid #ddd;color:#005caa;border-bottom:1px solid #ddd;margin:0 0 40px;padding:0 0px 20px;}
.downloadfirsttext{font-size:14px;margin:0 0 40px;padding:0 0px 20px;font-weight:700;color:#005caa;}
.superabstandunten{margin-bottom:150px;}
}